.mask .table-dv .table-cell ._widget ._body .sign_up_right .meterial-control label,.mask .table-dv .table-cell ._widget ._body .sign_up_right .signup_container,.mask .table-dv .table-cell ._widget ._body .sign_up_right .already-login,.mask .table-dv .table-cell ._widget ._body .sign_up_right .sign_up_terms, .mask .table-dv .table-cell ._widget ._body .sign_up_right .text-right button,.mask .table-dv .table-cell ._widget ._body .sign_up_right .or_text span{
    font-family:'lato', san-sarif;}
 *, body{
 font-family:'LatoWebSemibold';}
 /* for mobile full scree */
    .mobile_text{
display:none;}
 @media screen and (max-width: 480px) and (min-width:280px) {
 #topLine{
     display:none;
 }
 .mask .table-dv .table-cell ._widget ._body .sign_up_right > div{
   margin-top: 5vh;}
 .mask .table-dv .table-cell ._widget ._body .sign_up_right .sign_up_social ul li{
    min-width: 100%;
    margin-top: 10px;
    min-height: 40px;
    height: 5vh;
    padding: 0.7em 12px;
 }
 .mask .table-dv .table-cell ._widget ._body{
 height:100%;
 }
  .mask .table-dv .table-cell ._widget ._body .sign_up_right .sign_up_social ul{
  	width: 100% !important;
  	height: 25vh;
    min-height: 180px;}
  .mask .table-dv .table-cell ._widget ._body .sign_up_right .sign_up_social ul li .btn_social_signup span{
    display: flex;
    padding-left: 3em;
 }
 .mobile_text{
 	display:unset;
 }
 
 .mask{
 width:100%;}
 .mask .table-dv .table-cell ._widget{
 height:100%;
 margin:0px;
 border-radius:unset;}
  
  }
  
.new_tag{
	text-transform: uppercase;
    font-size: 10px;
    line-height: 10px;
    font-weight: 500;
    letter-spacing: .5px;
    border-radius: 3px;
    display: inline-block;
    padding: 5px;
    transition: transform .3s cubic-bezier(.19,.01,.04,1),background-color .3s cubic-bezier(.19,.01,.04,1);
    color: #646f79;
    background-color: #edf1f2;
    background: #ffe8e8;
    color: #e80606;
 }
 /*.topline{*/
 /*    text-align: center;*/
 /*   color: #fff;*/
 /*   height: 50px;*/
 /*   position: relative;*/
 /*   background: #0090FF;*/
 /*}*/
 
 /*.topline .inner_top p{*/
 /*line-height:49px !important;}*/
 /*@media (max-width:766px) and (min-width:200px){*/
 /*.topline{*/
 /*display:none;}*/
 /*}*/
 .button{
 	padding: 7px;
    background: #FFF;
    border-radius: 4px;
    margin-left: 10px;
    color: #0090ff;
    font-size: 13px;
}
.button:hover{
	background-color: #e3eaff !important;
}

.plan_blob_round{
    z-index:-100;
}
/* style for blog signup*/
.center{
            margin: 0 auto;
            /* width: 55%; */
        }
        .left, .right{width: 50%;}
        .right img{
            width: 118%;
        }

        .center .left .blog_logo{
            width:50% !important;
        }
        .left h2{
            font-family: 'Poppins', sans-serif;
            font-weight: bold;
            margin-top: 20px;
        }
        .left #text{
            font-family: 'lato', sans-serif;
            font-size: 21px !important;
            width: 95%;
            /*text-transform: capitalize;*/
            display: block;
            margin-top: -20px;
            text-align: left;
        }
        .center{
            display: flex;
            justify-content: space-around;
            /* padding:10px 30px; */
        }
        .first_heading{
            font-size: 40px !important;
    
        }
        .right{
            justify-content: space-around;
            display: flex;
            align-items: center;
        }
        .right img{
            object-fit: contain;
        }
        .blog_button{
            width: 160px;
            height: 48px;
            background: #78AD33;
            border-radius: 4px;
            border: none;
            font-family: 'Poppins', sans-serif;
            font-size: 18px;
            margin-top: -3px;
        }

        .mobile_img{
            display: none;
        }
    
        @media (max-width:768px) and (min-width:200px){
            .mobile_img{
                display: inline;
                width: 100%;
                object-fit: contain;
                margin-top: 10px;
            }
           .left{
                width: 100%;
                display: flex;
                justify-content: center;
                align-items: center;
                flex-direction: column;
            }
             .right{
                display: none;
            }
            .left h2{
                width: 100%;
                text-align: center;
            }
            .left #text{
                text-align: center;
                width: unset !important;
                display: block;
                text-align: left;
                margin-top: 20px;
                text-align: center !important;
                
            }

            .blog_button{
                display: block;
                margin: 0 auto;
            }
            
             


        }

        @media (max-width:425px) and (min-width:275px){
            .center{
                width: unset;
            }
            .left h2{
                width: 100%;
                text-align: center;
                font-size: 2rem !important;
            }
            .left #text{
                width: unset;
            }
            .blog_button{
                display: block;
                margin: 0 auto;
            }
        }

        @media (max-width:1024px){
            .center{
                width: 90%;
            }
            .left #text{
                width: 90%;
                display: block;
            }
        }

       
    .center .left .blog_logo {
        width: 35% !important;
    }

    .code-block{
        border-top: 1px solid #aeaeaeae;
        padding: 20px 0px;
        border-bottom: 1px solid #aeaeae;
    }
    
    .header.sticky-header {
    min-height: 60px !important;
}

#cookie-law-info-bar{
    width: 280px;
    box-shadow: 0 -1px 10px 0 rgb(172 171 171 / 30%);
    margin-bottom: 20px;
    background-color:rgb(0 150 255 / 95%) !important;
    color:#FFF !important;
    border-radius: 0px 10px 10px 0px;
}
.cli-bar-container{
        display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    box-shadow: none;
    
           margin-top: -25px;
    margin-bottom: -10px;
}
.cookie_action_close_header{
        background-color: rgb(25 204 163) !important;
}
#cookie_action_close_header_reject{
    color: rgb(255, 255, 255);
    position: relative;
    cursor: pointer;
    border-radius: 100%;
    font-family: cursive;
    right: -120px;
    top: -5px;
    padding: 6px;
    font-size: 10px;
}

#cookie_action_close_header_reject:hover{
     background: #435a6b;
}


  @media screen and (min-with:768px){
            .mobile_option_menu{
                display:block;
            }
        }
        @media screen and (min-width:769){
            .mobile_option_menu{
                display:none;
            }
        }
        @media screen and (min-width:1200px){
            .mobile_option_menu{
                display:none;
            }
        }